<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/vivo_common_title_ripple_feedback">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/dp15" />
            <solid android:color="@color/vivo_pay_title_right_text_bg_color" />
        </shape>
    </item>

</ripple>